# This file created by conda-build 3.17.8
# meta.yaml template originally from:
# C:\Users\ci\AppData\Local\Temp\airflowtmpqw9gzwlw\c261dd01-1415-4de6-81e4-ec28296a66c2\src\buildscripts\condarecipe.local, last modified Wed Jan  8 15:03:20 2020
# ------------------------------------------------

package:
    name: numba
    version: 0.48.0dev0
source:
    path: C:\Users\ci\AppData\Local\Temp\airflowtmpqw9gzwlw\c261dd01-1415-4de6-81e4-ec28296a66c2\src
build:
    entry_points:
        - numba = numba.numba_entry:main
        - pycc = numba.pycc:main
    number: '155'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np1.11py3.8h830ac7b_gbe98b66_155
requirements:
    build:
        - vs2015_win-64 14.0.25420 h55c1224_11
    host:
        - blas 1.0 mkl
        - ca-certificates 2019.11.27 0
        - certifi 2019.11.28 py38_0
        - icc_rt 2019.0.0 h0cc432a_1
        - intel-openmp 2019.4 245
        - llvmlite 0.31.0 py38h6538335_0
        - mkl 2019.4 245
        - mkl-service 2.3.0 py38hb782905_0
        - numpy 1.11.3 py38h35d8231_12
        - numpy-base 1.11.3 py38hc3f5095_12
        - openssl 1.1.1d he774522_3
        - pip 19.3.1 py38_0
        - python 3.8.0 hff0d562_2
        - setuptools 44.0.0 py38_0
        - six 1.13.0 py38_0
        - sqlite 3.30.1 he774522_0
        - tbb 2019.4 h74a9793_0
        - tbb-devel 2019.4 h74a9793_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.16.27012 hf0eaf9b_1
        - wheel 0.33.6 py38_0
        - wincertstore 0.2 py38_0
    run:
        - llvmlite 0.31.*
        - numpy
        - python >=3.8,<3.9.0a0
        - setuptools
        - tbb >=2019.4
        - vc >=14,<15.0a0
    run_constrained:
        - cudatoolkit >=8.0
        - libopenblas !=0.3.6
        - tbb >=2018.0.5
test:
    requires:
        - cffi
        - ipython
        - jinja2
        - scipy
        - setuptools
        - tbb  >=2018.0.5
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
